<%--

   The Default.aspx page simply tests the browser type and redirects either to
   the Time Entry page or Mobile Time Sheet page, depending on the device type.

--%>

<script language="C#" runat="server" ID="Script1" NAME="Script1">

    public void Page_Load(Object sender, EventArgs e) {

            Response.Redirect("TimeSheet.aspx");

    }

</script>


